cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bertrand Delacretaz <bdelacre...@codeconsult.ch>
Subject Re: [Important]: JDK issues
Date Mon, 24 Jun 2002 11:40:31 GMT
On Monday 24 June 2002 13:10, Carsten Ziegeler wrote:
>. . .
> So, I learn from this that the JDK used for compilation should be the
> same used for running Cocoon. If you follow this rule, nothing bad could
> happen...
>. . .

But if you compile with JDK 1.3, aren't you safe that it will run fine on 1.4?

I don't know  if a reference JDK version is defined for final compiling and 
testing among committers, but it might be a good idea to select one.

-Bertrand

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message